body{
    font: 1.0em Verdana, "Lucida Grande",
          Lucida, Helvetica, Arial, sans-serif;
    color: #333;
    margin: 1.5em;
    line-height: 150%;
    background: #f8f8f8;
}
div.wrapper {
  margin: auto;
  width: 94%;
  border: 1px solid #ccc;
  background: #fff;
  padding: 0.5em;
}
 .header {
  height: 160px;
  border: 1px solid #ccc;
  background-color: #436976;
  margin-bottom: 0.0em;
  background: url(mars2.jpg) no-repeat right;
}
.pagename {
  margin: 0.2em;
  float: right;
  font-size: 130%;
  font-weight: bolder;
  color: #f8f8f8;
}
.pagename a{
    color: #f8f8f8;
    text-decoration:none;
}
div.meta2{
    color: #638c9c;
    font-size: 60%;
    padding: 0 .5em 0 5.5em;
    text-align: right;
    line-height: 1em;
}
h1,h2,h3,h4,h5 {
    color: #333;
    background-color: inherit;
    font-size: 100%;
    font-weight: normal;
    margin: 0 0 1em 0;
    padding: 0.5em 0 0 0;
    border-bottom: 1px solid #ccc;
    clear: left;
    text-align: left;
}
h1 {font-size: 180%; margin-left: 0px;}
h2 {font-size: 170%; margin-left: 20px;}
h3 {font-size: 160%; margin-left: 40px;}
h4 {font-size: 140%; margin-left: 60px;}
h5 {font-size: 120%; margin-left: 80px; border-bottom: none; font-weight: bold;}
div.level1{margin-left:3px;}
div.level2{margin-left:23px;}
div.level3{margin-left:43px;}
div.level4{margin-left:63px;}
div.level5{margin-left:83px;}
div.left_sidebar div.level1 {margin-left:3px;}
div.left_sidebar div.level2 {margin-left:3px;}
ul {
    line-height: 1.5em;
    list-style-type: square;
    list-style-image: none;
    margin:0 0 1em 3.5em;
    color:#638c9c;
}
ol {
    line-height: 1.5em;
    list-style-image: none;
    margin:0 0 1em 3.5em;
    color:#638c9c; font-weight: bold;
}
.li { color: #333;}
li ul{margin-bottom:0;}
li ol{margin-bottom:0;}
ol{list-style-type:decimal}
ol ol{list-style-type:upper-roman}
ol ol ol{list-style-type:lower-alpha}
ol ol ol ol{list-style-type:lower-greek}
ul.myul, div.left_sidebar ul{margin-top:0; margin-left:1.5em;padding-left:0pt}
div.left_sidebar {
  float: left;
  width: 22%;
  padding: 0.2em 0.5em 0 0;
  border-right: 1px solid #ccc;
}
div.right_sidebar {
  float: right;
  width: 20%;
  padding: 0.2em 0 0 0.5em;
  border-left: 1px solid #ccc;
}
div.left_sidebar h1 {
  font-size: 100%;
  font-family: Verdana, "Lucida Grande", Lucida, Helvetica, Arial, sans-serif;
  font-weight: bold;
  padding: 0.1em;
  border: none;
  margin: 0 0 0.2em 0;
  background: #dee7ec;
  padding-left: 0.2em;
}
div.sidebar_box{
    border: 1px solid #ccc;
    margin-bottom: 0.2em;
    padding: 0.3em;
    overflow:hidden;
}
div.right_page {
  text-align: justify;
  float: left;
  width: 72% !important;
  width: 69%;
  padding: 2%;
}
div.middle_page {
  text-align: justify;
  float: left;
  width: 52% !important;
  width: 48%;
  padding: 2%;
}
div.meta{
    clear:both;
    margin-top: 1em;
    color: #638c9c;
    font-size: 70%;
    padding: 0 0.5em 0 0.5em;
    text-align: right;
}
div.footerinc {
    border: 1px solid #ccc;
    background-color: #dee7ec;
    margin-top: 0.5em;
    padding-top: .0em;
    padding-bottom: 0.0em;
    height: 17px;
    text-align: center;
}
.footerinc a img{
    padding-top: 1px;
    padding-bottom: 1px;
    opacity:0.5;
    border:0;
}
.footerinc a:hover img{opacity:1;}
table.inline{background-color:#fff;border-spacing:0px;border-collapse:collapse;}
table.inline th{padding:3px;border:1px solid #ccc;background-color:#dee7ec;}
table.inline td{padding:3px;border:1px solid #ccc;}
a:link, a:visited{color:#436976;text-decoration:none;}
a:hover, a:active{color:#333;text-decoration:underline;}
h1 a, h2 a, h3 a, h4 a, h5 {color:#333 ;text-decoration:none ;}
div.biblio a, a.extern{
    background:transparent
    url(buttons/external.png) center right no-repeat;
    padding: 0px 13px 0px 0px;
}
a.wp{
    background:transparent
    url(buttons/wp.gif) center right no-repeat;
    padding: 0px 16px 0px 0px;
}
a.google{
    background:transparent
    url(buttons/google.gif) center right no-repeat;
    padding: 0px 16px 0px 0px;
}
div.left_sidebar a, a.intern{color:#56b04f}
a.dead {color:#436976;}
a.white {color:#f8f8f8;}
a.grey {color: #bcbcbc !important; text-decoration:none !important;}
a.mediafile{
    background:transparent url(fileicons/file.png)
       center right no-repeat;
    padding-right:18px;
    padding-bottom:1px;
}
a.jpg{background-image:url(fileicons/jpg.png)}
a.tgz{background-image:url(fileicons/tgz.png)}
a.tar{background-image:url(fileicons/tar.png)}
a.pdf{background-image:url(fileicons/pdf.png)}
a.ps{background-image:url(fileicons/ps.png)}
a.deb{background-image:url(fileicons/deb.png)}
.head {
  font-size: 140%;
}
table.home { border-spacing: 0pt; }
table.home td{padding: 0pt 3ex 0ex 0ex; border: 0pt;}
td.address { text-align: right; padding-right: 3ex}
img.borderless {border: 0px;}
div.vspace {
    border-width: 0px;
    height: 5ex;
}
div.small {font-size: 80%;}
pre.code { width:auto !important;
           width:98%;
           font-size:90%;
           line-height: 1.3em;
           background-color: #dee7ec;
           padding-bottom: 1px;
           padding-top: 1px;
}
code {font-family : "courier new",courier,monospace;
     font-size: 99%;
     font-weight: bold;}
.calendar {
        color: #666;
        padding: 2px;
        text-align: center;
        font-size: x-small;
        f\ont-size: small;
        font-weight: normal;
        }
.calendar a,
.calendar a:link,
.calendar a:active,
.calendar a:hover {
        font-weight: bold;
        text-decoration: underline;
}
.calendarhead {
        color: #666600;
        padding: 2px;
        text-align: center;
        font-weight: bold;
        letter-spacing: 0.2em;
        text-transform: uppercase;
        border-bottom: 1px solid #999;
        }
.calendarhead a,
.calendarhead a:link,
.calendarhead a:visited {
        text-decoration: none;
        }
.calendarhead a:hover {
        text-decoration: underline;
        }
.calendarday {
        font-weight: bold;
        text-align: center;
}
.feed-small {
        height: 14px;
        padding-left: 15px;
        background: url('blog/images/feed-icon-14x14.png') no-repeat 0% 50%;
}
.middle_page h1 {
        margin-top: 25px;
        margin-bottom: -0.25em;
        padding-top: 10px;
        font-size: large;
        f\ont-size: x-large;
        }
.middle_page h2 {
        color: #666;
        margin-bottom: 1.5em;
        padding: 0;
        text-align: center;
        font-family: "Times New Roman", Times, serif;
        font-size: large;
        font-weight: bold;
        }
.middle_page h3 {
        margin-top: 1.5em;
        margin-bottom: -0.75em;
        padding: 0;
        color: #666;
        font-size: medium;
        }
.middle_page h4, h5, h6 {
        margin-top: 1.5em;
        margin-bottom: -0.75em;
        font-size: x-small;
        }
.blog blockquote {
        background-color: #EEE;
        padding: 2mm;
        border-left: 5px solid #BBB;
        }
.side {
        color: #333;
        padding: 2px;
        line-height: 1.7em;
        text-align: right;
        font-size: xx-small;
        f\ont-size: x-small;
        }
.sidetitle {
        color: #666600;
        padding: 2px;
        margin-top: 10px;
        text-align: center;
        text-transform: lowercase;
        letter-spacing: 0.1em;
        border-bottom: 1px dotted #999;
        font-size: x-small;
        f\ont-size: small;
        }
.syndicate {
        background-color: #FFF;
        padding: 2px;
        margin-top: 10px;
        text-align: right;
        font-size: xx-small;
        f\ont-size: x-small;
        }
